Subject: [BEHAVE] BEHAVE interim: January 26, 7am Pacific Time

From: "Dan Wing" <[email-masked]>
Date: Thu, 5 Jan 2012 17:07:33 -0800

We would like to have an interim BEHAVE meeting on January 26 at 7am Pacific
Time for 1.5 hours.  WebEx and dial-in details and agenda are posted at
http://trac.tools.ietf.org/wg/behave/trac/wiki/WikiStart
<http://trac.tools.ietf.org/wg/behave/trac/wiki/WikiStart> 

This interim meeting is intended to discuss (at least, but not limited to)
the MIB as well as the rfc4787-5382-5508 drafts, and will also be used by
the chairs to determine if a face-to-face BEHAVE meeting is necessary at
IETF83.

If you have anything to discuss specific to BEHAVE, please send email to the
chairs requesting a slot at the interim.  An Internet-Draft is not
necessary.  Things like "My -00 draft will be edited to say ____" are what
we are looking for.  That is, we want to know of progress happening with
various drafts, ongoing activity, etc.  Most important is to bring to the
interim meeting any problems where consensus may be necessary.

-Dan and Dave